# translation of akregator_konqplugin.po into Russian
# Gregory Mokhin <mok@kde.ru>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: akregator_konqplugin\n"
"POT-Creation-Date: 2005-09-05 02:42+0200\n"
"PO-Revision-Date: 2005-11-07 16:08+0300\n"
"Last-Translator: Andrey Cherepanov <sibskull@mail.ru>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.2\n"
"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>"
"=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: akregatorplugin.cpp:84 konqfeedicon.cpp:117
msgid "Add Feed to Akregator"
msgstr "Добавить ленту новостей в Akregator"

#: konqfeedicon.cpp:120
msgid "Add Feeds to Akregator"
msgstr "Добавить ленты новостей в Akregator"

#: konqfeedicon.cpp:129
msgid "Add All Found Feeds to Akregator"
msgstr "Добавить все найденные ленты новостей в Akregator"

#: konqfeedicon.cpp:153
msgid "Monitor this site for updates (using news feed)"
msgstr "Отслеживать изменения на этом сайте (через ленту новостей)"

#: konqfeedicon.cpp:195 pluginbase.cpp:56 pluginbase.cpp:66
msgid "Imported Feeds"
msgstr "Импортированные ленты новостей"
